Loading...
Searching...
No Matches
serial::AnalogModem::CallReceivedEvent Struct Reference

An event that's emitted when a dial-in call was answered. More...

Inheritance diagram for serial::AnalogModem::CallReceivedEvent:

## Additional Inherited Members

Public Attributes inherited from serial::AnalogModem::DialInEvent
string | number
| The caller's phone number.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

An event that's emitted when a dial-in call was answered.

The documentation for this struct was generated from the following file:

- AnalogModem.idl